Kwiki-Attachments version 0.16
==============================

NAME

   Kwiki::Attachments - Kwiki File Attachments Plugin

SYNOPSIS

   1. Install this module.
   2. Run 'kwiki -add Kwiki::Attachments'

DESCRIPTION

   This module gives a Kwiki wiki the ability to upload, store and manage file 
   attachments on any page. Thumbnails will be created for supported file
   types if Imager or Image::Magick is installed. For more information, read the
   module POD.

INSTALLATION

To install this module type the following:

   perl Makefile.PL
   make
   make test
   make install

DEPENDENCIES

   Kwiki v0.37

COPYRIGHT AND LICENCE

   Copyright (C) 2005 by Sue Spence

   This module is based almost entirely on work by
   Eric Lowry <eric@clubyo.com> and Ingy döt Net <ingy@cpan.org>

   This library is free software; you can redistribute it and/or modify
   it under the same terms as Perl itself.

